Bug 120217 - Removing from cc doesn't mix with anything
Removing from cc doesn't mix with anything
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-06 17:14 EDT by Pete Zaitcev
Modified: 2007-04-18 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-15 18:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Zaitcev 2004-04-06 17:14:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When I mark something on cc list, them mark checkbox "remove
selected from cc list", and do anyting else with the bug,
for example change its status from NEW to ASSIGNED, Bugzilla
processes the request correctly, but then cannot refresh
the bug view. Instead it reports errors such as these:

Insecure dependency in exec while running with -T switch at
/var/www/bugzilla/bugzilla/process_bug.cgi line 1818.

SELECT profiles.userid, profiles.login_name,  profiles.disabledtext 
FROM profiles, logincookies WHERE logincookies.cookie = '76760' AND
profiles.userid = logincookies.userid AND profiles.login_name =
'zaitcev@redhat.com' AND (logincookies.ipaddr = '66.229.81.220' OR
logincookies.ipaddr = '66.229.81.220'): server closed the connection
unexpectedly at globals.pl line 337.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
0. Add something to cc list
1. mark something on cc list
2. mark checkbox "remove selected from cc list",
3. change its status from NEW to ASSIGNED
4. Commit


Actual Results:  "closed the connection unexpectedly at globals.pl
line 337."



Additional info:
Comment 1 David Lawrence 2004-07-15 18:40:02 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.